Subject: Ticket Assigned - nil
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:02:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  nil aleena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aleena Bot:  Hi Aleena ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971508418699            08:53 AM, 12th Jun                   Mohammed                    Hi Aleena, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:53 AM, 12th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           08:53 AM, 12th Jun                     aleena                    9669032255 is my order history           08:54 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:54 AM, 12th Jun                     aleena                    From that order one embroidered polo t shirt was canceled by max           08:55 AM, 12th Jun                     aleena                    What hapend for that           08:55 AM, 12th Jun                     aleena                    I checked now that item is available           08:55 AM, 12th Jun                     aleena                    But your system camcel that           08:55 AM, 12th Jun                     aleena                             08:56 AM, 12th Jun                     aleena                    Here is the message           08:56 AM, 12th Jun                     aleena                    I got           08:56 AM, 12th Jun                     aleena                    Helo are you there ?           08:56 AM, 12th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 items was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad item in your order, this is the reason why these one item was  cancelled and you received a notification regarding the same items.           08:57 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           08:58 AM, 12th Jun                     aleena                    So I will get that refund ?           08:59 AM, 12th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 16.00 on 12/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:00 AM, 12th Jun                     aleena                    Ok thank you           09:00 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:01 AM, 12th Jun                     aleena                    Thank you           09:01 AM, 12th Jun                     aleena                    No           09:01 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702574